basefile=/home/nbzhiwei/upload/
#basefile=C:/Users/Administrator/Desktop/news222.xls
timefileUrl=/home/nbzhiwei/upload
#timefileUrl=C:/Users/Administrator/Desktop
#host=106.14.249.240
#port=26807
#password=1q2w3e4r
#user=zhiweidata
dbName=TmpData
host=192.168.0.36
port=26017

socketIp=192.168.0.11
socketPort=10201